html {
    font-family: "circe-rounded", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #4e6d68;
    /*background: #ef8f5d url('images/filling.svg') repeat top center;
    background-size: 22em auto;*/
    /*
    background: #ef9a65 url('images/filling.svg') repeat top center;
    background-size: 22em auto;
    */
    /*linear-gradient(to right, rgba(239, 215, 178, 0.8), rgba(239, 154, 101, 0.9), rgba(228, 240, 226, 0.9)),*/
    background: linear-gradient(to right, rgba(228, 240, 226, 0.9), rgba(239, 154, 101, 0.9) 45%, rgba(239, 154, 101, 0.9) 55%, rgba(228, 240, 226, 0.9)),
    url('images/filling.svg') repeat top center;
    background-size: cover, 22em auto;
}

body {
    max-width: 860px;
    margin: 0 auto;
    font-size: 1em;
    padding: 1em 0 4em;
    box-sizing: border-box;
}

.global-div {
    padding: 0 1em;
    box-sizing: border-box;
    /*z-index: 20;*/
}

.header-div {
    /*z-index: 10;*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /*background: #ef8f5d url('images/backtop.svg') no-repeat center top;
    background-size:  100% 100%;
    overflow: hidden;*/
    /*background-color: #e5f1e2; !* цвет фона, с которым сравнивается дуга *!
    border-top-left-radius: 100% 50px;
    border-top-right-radius: 100% 50px;*/


}

.header-div-img {
    max-width: 860px;
}

.header-div-cont {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
}

.header-div-cont img {
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.pt-5 {
    padding-top: 5em;
}

.pt-10 {
    padding-top: 10em;
}


.inform-div {
    display: flex;
    align-items: flex-start; /* элементы выравниваются по верхнему краю */
    border-radius: 0.5em;
    background-color: rgba(228, 240, 226, 0.9);
    box-sizing: border-box;
    padding: 1.5em;
}

.inform-div-inside-left {
    flex: 0 0 40%; /* фиксированная ширина 40% */
    box-sizing: border-box;
}

.inform-div-inside-left img {
    width: 100%;
}

.inform-div-inside-right {
    font-size: 14px;
    flex: 0 0 60%; /* фиксированная ширина 60% */
    box-sizing: border-box;
    padding-left: 1em;
}


.inform-div-footer {
    display: flex;
    align-items: flex-start;
}

.footer-right {
    margin-left: auto;
}

.box {
    box-sizing: border-box;
}

.inform-box {
    box-sizing: border-box;
    padding: 0.5em 0;
}

h1 {
    margin-top: 2em;
    /*margin-bottom: 1em;*/
    font-weight: 500;
    font-size: 1.5em;
}

h2 {
    font-weight: 400;
    font-size: 1.1em;
    margin-block-end: 0;
    margin-block-start: 0.2em;
}

ul {
    list-style: none;
    margin-block-start: 0.3em;
    padding: 0;
    font-weight: 100;
}

.flex {
    display: flex;
}

.relative {
    position: relative;
}

.personalLinks {
    position: absolute;
    bottom: 0;
    left: 0;
}

.alternateLinks {
    /*position: absolute;
    top: 0;
    left: 0;*/
    font-size: 0.9em;
    /*    border-left: #4e6d68 solid 1px;*/
}

.alternateLinks-start {
    border-left: #4e6d68 solid 1px;
}

.alternateLinks div {
    padding: 0 0.8em;
    display: inline-block;
    border-right: #4e6d68 solid 1px;
}

.alternateLinks a {
    color: #4e6d68;
    text-decoration: none;
}

.noshowlink a {
    color: #4e6d68;
    text-decoration: none;
}

.personalLinks img {
    width: 2em;
    height: 2em;
    background: white;
    border-radius: 8px;
    border: solid #142014;
}

.noBreak {
    word-break: keep-all;
}

.hidden {
    display: none;
}

.publication {
    margin-top: 2em;
    width: 100%;
}

.publication a {
    text-decoration: none;
    color: inherit;
}

.publication a:hover {
    color: darkseagreen;
}

.publication_header {
    color: #808080;
    margin-bottom: 0.3em;
}

.publication_header img {
    width: 12px;
    height: 12px;
    vertical-align: middle;
}

.publication_header span {
    margin-left: 0.2em;
    vertical-align: middle;
}

.w-full {
    width: 100%;
}

.max-w-50p {
    max-width: 50%;
}

.min-w-50p {
    min-width: 50%;
}

.w-50p {
    width: 50%;
}

.mt-2 {
    margin-top: 2em;
}

.mt-05 {
    margin-top: 0.5em;
}

.ml-temp-05 {
    margin-left: 0.5em;
}

.mr-temp-05 {
    margin-right: 0.5em;
}

.p-1 {
    padding: 1em;
}

.image-container {
    position: relative;
    display: inline-block;
}

.image-container img {
    display: block;
    border-radius: 10px; /* Скругление углов самого изображения */
}

.image-container::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: radial-gradient(circle, transparent 50%, #142014 70%);
    border-radius: 10px; /* Скругление углов градиента */
}

.buy-container {
    text-align: right;
    margin-left: -10em;
}

.buy-button {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #ef8f5d;
    color: #fff;
    text-decoration: none;
    border-radius: 0.5em;
    font-weight: bold;
    transition: background-color 0.3s ease, transform 0.3s ease;
    margin-top: 1em;
    margin-left: 0.45em;
}

.buy-button:hover {
    background-color: #d97648; /* немного затемнённый оттенок при наведении */
    transform: scale(1.05);
}

.buy-button.disabled {
    background-color: #ccc; /* светло-серый фон для неактивного состояния */
    pointer-events: none; /* отключает клики */
    cursor: default;
    opacity: 0.6; /* немного затемнён для визуального отличия */
}

.headliner {
    text-transform: uppercase;
}

.informer {
    font-weight: 300;
    font-size: 0.9em;
}

.about-coffee {
    margin-top: 1em;
}

.about-coffee p {
    display: flex;
    align-items: center;
    margin: 0; /* отступы между строками, по желанию */
}

.coffee-label {
    display: inline-block;
    width: 6em; /* задаёт отступ для всех меток, подберите нужное значение */
    margin-right: 1em;
    text-align: left;
}

.coffee-label-img {
    width: 5em;
    vertical-align: middle;
}

.inform-text {
}

.inform-text p {
}


@media only screen and (max-width: 600px) {
    html {
        /*background: #ef9a65 url('images/filling.svg') repeat top center;
        background-size: 22em auto;*/
        background: linear-gradient(to right, rgba(239, 154, 101, 0.7), rgba(239, 154, 101, 0.7)),
        url('images/filling.svg') repeat top center;
        background-size: cover, 22em auto;
    }

    body {
        /*font-size: 16px;*/

        .flex {
            display: block
        }

        .w-50p {
            width: 100%;
        }

        .inform-box {
            padding: 0 0 1em;
        }

        .ml-temp-05 {
            margin-left: 0
        }

        .mr-temp-05 {
            margin-right: 0
        }

        .inform-div-footer {
            flex-direction: column;
        }

        .footer-right {
            margin-left: 0;
            margin-top: 0.5em;
        }

        .alternateLinks {
            text-align: center;
        }
    }
}

